.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933105;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.103027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.078125;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.228400px;}
.ls3{letter-spacing:-0.196000px;}
.ls6{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.067200px;}
.ls1{letter-spacing:0.092800px;}
.ls5{letter-spacing:0.229600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.911040px;}
._4{margin-left:-4.829760px;}
._2{margin-left:-3.594240px;}
._6{margin-left:-2.104640px;}
._1{margin-left:-1.031840px;}
._7{width:1.093760px;}
._5{width:12.980480px;}
._0{width:14.059200px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:56.160000px;}
.fs3{font-size:56.256000px;}
.fs1{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:11.503867px;}
.y18{bottom:40.183867px;}
.y17{bottom:75.014133px;}
.y16{bottom:97.320800px;}
.y15{bottom:119.627467px;}
.y14{bottom:142.284667px;}
.y13{bottom:165.866000px;}
.y12{bottom:188.172667px;}
.y11{bottom:210.798000px;}
.y10{bottom:234.379333px;}
.yf{bottom:257.004667px;}
.ye{bottom:280.612556px;}
.yd{bottom:302.919222px;}
.yc{bottom:325.544556px;}
.yb{bottom:349.125889px;}
.ya{bottom:371.432556px;}
.y9{bottom:393.739222px;}
.y8{bottom:416.364556px;}
.y7{bottom:439.985722px;}
.y6{bottom:462.292389px;}
.y5{bottom:484.917722px;}
.y4{bottom:508.499056px;}
.y3{bottom:530.805722px;}
.y2{bottom:553.431056px;}
.y1{bottom:593.131611px;}
.h3{height:48.756094px;}
.h5{height:48.839438px;}
.h4{height:50.154609px;}
.h2{height:53.583984px;}
.h6{height:64.300781px;}
.h1{height:69.421875px;}
.h0{height:717.000000px;}
.w1{width:955.999986px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:38.303719px;}
.x2{left:537.404764px;}
.x1{left:585.098541px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.229356pt;}
.ls3{letter-spacing:-0.196820pt;}
.ls6{letter-spacing:-0.096402pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.067481pt;}
.ls1{letter-spacing:0.093188pt;}
.ls5{letter-spacing:0.230561pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.935772pt;}
._4{margin-left:-4.849968pt;}
._2{margin-left:-3.609279pt;}
._6{margin-left:-2.113446pt;}
._1{margin-left:-1.036157pt;}
._7{width:1.098336pt;}
._5{width:13.034792pt;}
._0{width:14.118025pt;}
.fs2{font-size:56.394979pt;}
.fs3{font-size:56.491381pt;}
.fs1{font-size:60.251046pt;}
.fs4{font-size:72.301255pt;}
.fs0{font-size:96.401674pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:11.552000pt;}
.y18{bottom:40.352000pt;}
.y17{bottom:75.328000pt;}
.y16{bottom:97.728000pt;}
.y15{bottom:120.128000pt;}
.y14{bottom:142.880000pt;}
.y13{bottom:166.560000pt;}
.y12{bottom:188.960000pt;}
.y11{bottom:211.680000pt;}
.y10{bottom:235.360000pt;}
.yf{bottom:258.080000pt;}
.ye{bottom:281.786667pt;}
.yd{bottom:304.186667pt;}
.yc{bottom:326.906667pt;}
.yb{bottom:350.586667pt;}
.ya{bottom:372.986667pt;}
.y9{bottom:395.386667pt;}
.y8{bottom:418.106667pt;}
.y7{bottom:441.826667pt;}
.y6{bottom:464.226667pt;}
.y5{bottom:486.946667pt;}
.y4{bottom:510.626667pt;}
.y3{bottom:533.026667pt;}
.y2{bottom:555.746667pt;}
.y1{bottom:595.613333pt;}
.h3{height:48.960094pt;}
.h5{height:49.043787pt;}
.h4{height:50.364461pt;}
.h2{height:53.808185pt;}
.h6{height:64.569822pt;}
.h1{height:69.712343pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x3{left:38.463986pt;}
.x2{left:539.653319pt;}
.x1{left:587.546652pt;}
}
